#map {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
}

#legend {
  display: none !important;
}

.legend-key {
  width: 40px;
  height: 32px;
}

.button {
  margin: 0 8px 0 8px;
  user-select: none;
  display: flex;
  align-items: center;
  transition: all 0.3s ease;
  cursor: pointer;
}

.checkbox {
	width: 20px;
	height: 20px;
	border: none;
	margin-right: 10px;
	transition: all 0.3s ease;
	overflow: hidden;
	border-radius: 3px !important;
}

.checkbox.radio {
  border-radius: 10px;
}

.checkbox.checked {
  background-color: #000;
}

.break {
  height: 24px;
  width: 2px;
  background: #000;
  opacity: 10%;
  margin: 0 12px 0 4px;
}

.mapboxgl-ctrl-bottom-right,
.mapboxgl-ctrl-bottom-left {
	display: none !important;
}

#controller i {
	float: left !important;
}